/**==========================================================

	[ Products Solution / 高画質・高音質 ] 
	
	Update 2008/04/23
	
	--- "/vaio/solution/hq/index.html"
	
===========================================================*/

#noSwf {
width:560px;
display: none;
}
#noJS {
width:560px;
}

.mb5 {
	margin-bottom:5px;
}
h2, h3, h4 {
	margin-bottom:20px;
}
h4 {margin-bottom:15px;}
h4 span {font-weight:normal;}

.gray {
	color:#666666;
}

.mt5{
	margin:0;
	text-align:right;
	font-size:10px;
}

/*-- feat common //for smooth scroll --*/
*body div#container div#main div.h_wrap ,
*+body div#container div#main div.h_wrap {
	margin-bottom:20px;
	height:32px;
}
*body div#container div#main div.h_wrap h2,
*+body div#container div#main div.h_wrap h2{
	position:absolute;
}
/*---------------------------------------*/

/* section03 */
html body div#container div#main div.area01 {
	width: 750px;
}
html body div#container div#main div.area01 img {
	text-align:right;
}

html body div#container div#main div.leftarea01 {
	float: left;
	width: 510px;
}
html body div#container div#main div.rightarea02 {
	float: right;
	width: 200px;
}
html body div#container div#main div.area05 {
	width: 750px;
}
html body div#container div#main div.area05 img {
	text-align:right;
	margin-top:-2px;
	_margin:0 2px 0 0;
}
html body div#container div#main div.leftarea05 {
	float: left;
	width: 580px;
}
html body div#container div#main div.rightarea05 {
	float: right;
	width: 150px;
}


/* section04 */
html body div#container div#main div.section04 div.leftarea01 {
	float: left;
	width: 385px;
}
html body div#container div#main div.section04 div.rightarea01 {
	float: right;
	width: 325px;
}
html body div#container div#main div.section04 div.rightarea02 {
	float: right;
	width: 375px;
	margin-top:-10px;
}
html body div#container div#main div.section04 div.rightarea03 {
	float: right;
	width: 144px;
	margin-top:-10px;
}
html body div#container div#main div.section04 div.leftarea04 {
	float: left;
	width: 480px;
}
html body div#container div#main div.section04 div.rightarea04 {
	float: right;
	width: 230px;
}
html body div#container div#main div.section04 div.rightarea04 p {
	text-align: center;
}

/* section05 */
html body div#container div#main div.section05 div.leftarea01 {
	float: left;
	width: 470px;
}
html body div#container div#main div.section05 div.rightarea01 {
	float: right;
	width: 240px;
}

html body div#container div#main div.rightarea {
	float: right;
}



/* section01 */
html body div#container div#main div.section01 div.leftarea01 {
	float: left;
	width: 360px;
}
html body div#container div#main div.section01 div.rightarea01 {
	float: right;
	width: 350px;
}

html body div#container div#main div.section01 div.leftarea02 {
	float: left;
	width: 510px;
}

html body div#container div#main div.section01 div.leftarea04 {
	float: left;
	width: 530px;
}
html body div#container div#main div.section01 div.rightarea02 {
	float: right;
	width: 200px;
}

html body div#container div#main div.section01 div.leftarea03 {
	float: left;
	width: 450px;
	margin-left:10px;
}
html body div#container div#main div.section01 div.leftarea03 div.bttl {
	border-right: 0px; 
	border-bottom: 1px; 
	border-top: 0px; 
	border-left: 10px; 
	border-style: solid; 
	border-color: #666666; 
	padding-left: 5px; 
	margin-bottom: 5px;
}
html body div#container div#main div.section01 div.rightarea03 {
	float: right;
	width: 240px;
}
html body div#container div#main div.section01 div.rightarea04 {
	float: right;
	width: 265px;
	margin-top:-15px;
}

html body div#container div#main div.section01 div.area05 {
	width:740px;
}

html body div#container div#main div.section01 div.leftarea06 {
	float: left;
	width: 479px;
}
html body div#container div#main div.section01 div.rightarea06 {
	float: right;
	width: 241px;
}

html body div#container div#main div.section01 div.leftarea07 {
	float: left;
	width: 479px;
}
html body div#container div#main div.section01 div.rightarea07 {
	float: right;
	width: 241px;
}
html body div#container div#main div.section01 div.rightarea07 img {
	margin-top:40px;
}


/* section02 */
html body div#container div#main div.section02 div.leftarea01 {
	float: left;
	width: 420px;
}
html body div#container div#main div.section02 div.rightarea01 {
	float: right;
	width: 240px;
}


/* colm
------------------------------------------------------------------------*/
.clm {
background: url(../Images/column_middle.gif) repeat-y;
padding: 22px 20px;
}
.clm_top {
background: url(../Images/column_top.gif) no-repeat;
padding: 3px 0 0 0;
}
.clm_bottom {
background: url(../Images/column_bottom.gif) no-repeat bottom;
padding: 0 0 3px 0;
}


/* 高画質 */

.hqpc{
	margin:20px auto 0;
	border-collapse:collapse;
}

.hqlist{
	margin:0 auto;
	border-collapse:collapse;
}

.hqlist td{
	width:70px;
	text-align:center;
	vertical-align:middle;
	border-right:solid 1px #ddd;
}


.bdb{
	border-bottom:solid 1px #ddd;
}
.bdb2{
	border-bottom:solid 1px #555;
}
.bdt{
	border-top:solid 1px #ddd;
}

.bg1{
	background:#f4f4f4;
}

.bg2{
	background:#fcfcfc;
}

.mbt10{
	margin:10px 0 20px;
}

.chushyaku{
	font-size:80%;
	margin:10px 0 20px 30px;
}

.modelarea {
	float:left;
	width:530px;
}
.modelarea a {
	padding-left: 5px;
}
.tl{
	text-align:left;
}
.tt{
	margin-top:20px!important;
}